/* plural; as in 'You scanned 5 business cards' */
"%lu business cards" = "Wizytówki: %lu";

/* plural; as in 'You scanned 5 documents' */
"%lu documents" = "Dokumenty: %lu";

/* plural; as in 'You synced 5 notes' */
"%lu notes" = "Notatki: %lu";

/* plural; as in 'You scanned 5 photos' */
"%lu photos" = "Zdjęcia: %lu";

/* plural; as in 'You scanned 5 receipts' */
"%lu receipts" = "Rachunki: %lu";

/* singular; as in 'You scanned 1 business card' */
"1 business card" = "1 wizytówka";

/* singular; as in 'You scanned 1 document' */
"1 document" = "1 dokument";

/* singular; as in 'You synced 1 note' */
"1 note" = "1 notatka";

/* singular; as in 'You scanned 1 photos' */
"1 photo" = "1 zdjęcie";

/* singular; as in 'You scanned 1 receipt' */
"1 receipt" = "1 rachunek";

/* user synced linked notebook first time ($1=notebook name) */
"AnonymousSharedNotebook($1)" = "Udostępniono Ci notantik $1.";

/* multiple notes updated in notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByPerson($1,$2)" = "$1 zaktualizował(a)  {%lu nowych notatek} w notatniku $2.";

/* multiple notes updated in notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByYou($1,$2)" = "$1 zaktualizowałeś/aś {%lu new notes} w notatniku $2.";

/* multiple notes updated in current user's notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByPerson($1,$2)" = "$1 zaktualizował(a)  {%lu nowych notatek} w notatniku $2.";

/* multiple notes updated in current user's notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByYou($1,$2)" = "$1 zaktualizowałeś/aś {%lu new notes} w notatniku $2.";

/* multiple notes added to notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToNotebookByPerson($1,$2)" = "$1 dodał(a) {%lu notatek} do notatnika $2.";

/* multiple notes added to notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToNotebookByYou($1,$2)" = "$1 dodałeś/aś {%lu notes} do notatnika $2.";

/* multiple notes added to notebook ($1=notebook name) */
"MultipleNotesAddedToNoteboookNoPerson($1)" = "{%lu notatek} zostało dodanych do notatnika $1.";

/* multiple notes added to current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToYourNotebookByPerson($1,$2)" = "$1 dodał(a) {%lu notatek} do notatnika $2.";

/* multiple notes added to current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToYourNotebookByYou($1,$2)" = "$1 dodałeś/aś {%lu notes} do notatnika $2.";

/* multiple notes added to current user's notebook ($1=notebook name) */
"MultipleNotesAddedToYourNotebookNoPerson($1)" = "{%lu notatek} zostało dodanych do notatnika $1.";

/* multiple notes removed from notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromNotebookByPerson($1,$2)" = "{%lu notatek} zostało usuniętych przez $1 z notatnika $2.";

/* multiple notes removed from notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromNotebookByYou($1,$2)" = "{%lu notatek} zostało usuniętych przez $1 z notatnika $2.";

/* multiple notes removed from notebook ($1=notebook name) */
"MultipleNotesRemovedFromNoteboookNoPerson($1)" = "{%lu notatek} zostało usuniętych z notatnika $1.";

/* multiple notes removed from current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByPerson($1,$2)" = "{%lu notatek} zostało usuniętych przez $1 z Twojego notatnika $2.";

/* multiple notes removed from current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByYou($1,$2)" = "{%lu notatek} zostało usuniętych przez $1 z Twojego notatnika $2.";

/* multiple notes removed from current user's notebook ($1=notebook name) */
"MultipleNotesRemovedFromYourNotebookNoPerson($1)" = "{%lu notatek} zostało usuniętych z Twojego notatnika $1.";

/* multiple notes renamed in notebook ($1=notebook name) */
"MultipleNotesRenamedInNoteboookNoPerson($1)" = "Zmieniono nazwę {%lu notatek} w notatniku $1.";

/* multiple notes renamed in current user's notebook ($1=notebook name) */
"MultipleNotesRenamedInYourNotebookNoPerson($1)" = "Zmieniono nazwę {%lu notatek} w notatniku $1.";

/* note updated in notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByPerson($1,$2,$3)" = "$1 dokonał(a) ostatniej aktualizacji w $2, nowej notatce w notatniku $3.";

/* note updated in notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByYou($1,$2,$3)" = "$1 dokonałeś/aś ostatniej aktualizacji w $2, nowej notatce w notatniku $3.";

/* note updated in current user's notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByPerson($1,$2,$3)" = "$1 dokonał(a) ostatniej aktualizacji w $2, nowej notatce w Twoim notatniku $3.";

/* note updated in current user's notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByYou($1,$2,$3)" = "$1 dokonałeś/aś ostatniej aktualizacji w $2, nowej notatce w Twoim notatniku $3.";

/* note added to notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToNotebookByPerson($1,$2,$3)" = "$1 dodał(a) $2 do notatnika $3.";

/* note added to notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToNotebookByYou($1,$2,$3)" = "$1 dodałeś/aś $2 do no notatnika $3.";

/* note added to notebook ($1=note title, $2=notebook name) */
"NoteAddedToNoteboookNoPerson($1,$2)" = "$1 dodano do notatnika $2.";

/* note added to current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByPerson($1,$2,$3)" = "$1 dodał(a) $2 do Twojego notatnika $3.";

/* note added to current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByYou($1,$2,$3)" = "$1 dodał(a) $2 do Twojego notatnika $3.";

/* note added to current user's notebook ($1=note title, $2=notebook name) */
"NoteAddedToYourNotebookNoPerson($1,$2)" = "$1 dodano do Twojego notatnika $2.";

/* notebook renamed ($1=old name, $2=new name) */
"NotebookRenamed($1,$2)" = "Nazwa notatnika $1 została zmieniona na $2.";

/* note removed from notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByPerson($1,$2,$3)" = "$1 usunął/ęła $2 z notatnika $3.";

/* note removed from notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByYou($1,$2,$3)" = "$1 usunąłeś/ęłaś $2 z notatnika $3.";

/* note removed from notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromNoteboookNoPerson($1,$2)" = "$1 usunięto z notatnika $2.";

/* note removed from current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByPerson($1,$2,$3)" = "$1 usunał/ęła $2 z Twojego notatnika $3.";

/* note removed from current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByYou($1,$2,$3)" = "$1 usunąłeś/ęłaś $2 z Twojego notatnika $3.";

/* note removed from current user's notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromYourNotebookNoPerson($1,$2)" = "$1 usunięto z Twojego notatnika $2.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInNotebookByPerson($1,$2,$3,$4)" = "$1 przemianowano na $2 w notatniku $3. $4 dokonał(a) ostatniej zmiany.";

/* note renamed in notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInNotebookByYou($1,$2,$3,$4)" = "$1 przemianowano na $2 w notatniku $3. $4 dokonał(a) ostatniej zmiany.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInYourNotebookByPerson($1,$2,$3,$4)" = "$1 przemianowano na $2 w Twoim notatniku $3. $4 dokonał(a) ostatniej zmiany.";

/* note renamed in current user's notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInYourNotebookByYou($1,$2,$3,$4)" = "$1 przemianowano na $2 w Twoim notatniku $3. $4 dokonałeś/aś ostatniej zmiany.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInNotebookNoPerson($1,$2,$3)" = "$1 przemianowano na $2 w notatniku $3.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInYourNotebookNoPerson($1,$2,$3)" = "$1 przemianowano na $2 w Twoim notatniku $3.";

/* user synced linked notebook first time ($1=owner name, $2=notebook name) */
"SomeoneSharedNotebook($1,$2)" = "$1 udostępnił(a) Ci $2.";

/* note sync conflict in notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInNotebook($1,$2,$3)" = "Wystąpił konflikt synchronizacji z $1 w notatniku $2. Twoja wersja notatki to $3.";

/* note sync conflict in current user's notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInYourNotebook($1,$2,$3)" = "Wystąpił konflikt synchronizacji $1 w Twoim notatniku $2. Twoja wersja notatki to $3.";

/* You */
"You" = "Ty";

/* user scanned one type of document */
"YouScanned1DocumentType($1)" = "Zeskanowano - $1";

/* user scanned two types of documents */
"YouScanned2DocumentTypes($1,$2)" = "Zeskanowano $1 i $2.";

/* user scanned three types of documents */
"YouScanned3DocumentTypes($1,$2,$3)" = "Zeskanowano - $1, $2 i $3.";

/* user scanned four types of documents */
"YouScanned4DocumentTypes($1,$2,$3,$4)" = "Zeskanowano - $1, $2, $3 i $4.";

/* user scanned notes into notebook ($1=note count string 'n note(s)', $2=notebook name) */
"YouScannedIntoNotebook($1,$2)" = "Zeskanowano $1 notatkę/ek do notatnika $2.";
